---
key_path: counts.count_total_duo_pro_trial_registration_failure
description: Total count of Duo Pro trial failures
product_group: acquisition
performance_indicator_type: []
value_type: number
status: active
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/146059
time_frame: all
data_source: internal_events
data_category: optional
distribution:
  - ee
tiers:
  - premium
  - ultimate
events:
  - name: duo_pro_trial_registration_failure
